RubyGems Navigation menu

aws-sdk-core 3.181.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.191.3 - February 20, 2024 (350.0 KB)
  2. 3.191.2 - February 14, 2024 (350.0 KB)
  3. 3.191.1 - February 07, 2024 (350.0 KB)
  4. 3.191.0 - January 26, 2024 (349.5 KB)
  5. 3.190.3 - January 16, 2024 (348.0 KB)
  6. 3.181.0 - August 22, 2023 (340.5 KB)
显示所有版本 (共 1379 个)

Runtime 依赖 (4):

aws-eventstream ~> 1, >= 1.0.2
aws-partitions ~> 1, >= 1.651.0
aws-sigv4 ~> 1.5
jmespath ~> 1, >= 1.6.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

711cdf9483e48c63cd16b063b5f55d7ea23c4c432ce6123b287c356a1c4b5c76

下载总量 1,183,745,937

这个版本 9,497,169

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: